body{
	background-color: #ffffff;
	font:'Economica', sans-serif;
	color: #FFFFFF

}
.todoItem{
	background-color: #093145;
	margin: auto;
	width:100%;
	max-width: 500px;
	padding: 20px;
	border-collapse: separate;
	box-sizing: border-box;
	border-radius: 15px 50px;
	box-shadow: 3px 3px 0 rgba(0,0,0, .1);
}
.todoItem .header{
	font-family: 'Indie Flower', sans-serif;
	margin: 0,0,30px,0;
}
.add-item .input-field{
	border:0;
	border-bottom: 1px dashed #ccc;
	padding: 5px 0;
	width: 100%;

}
.items li{
	border:0;
	border-bottom: 1px dashed #ccc;
	padding: 5px 0;
}
.buttons .delete-button{
	display: block;
	font-size: 0.8em
	background-color: #093145 !important;
	color: #000000;
	padding: 3px 6px;
	border-radius: 12px;
	position: absolute; left:
}
.submit-button{
	display: block;
	font-size: 0.8em
	background-color: #093145 !important;
	color: #000000;
	padding: 10px;
	border-radius: 12px;
	margin: auto;
	font-size: 20px;

}
.submit-button:hover {
    background-color: #4CAF40; /* Green */
    color: white;
}
.delete-button:hover {
    background-color: #f44336; /* Red */
    color: white;
}